roulette 0.1.5 copy "roulette: ^0.1.5" to clipboard
roulette: ^0.1.5 copied to clipboard

This is a library provide a simple roulette widget which usually used for lottery.

Stable versions of roulette

VersionMin Dart SDKUploadedDocumentationArchive
0.1.5Null safety2.128 months agoGo to the documentation of roulette 0.1.5Download roulette 0.1.5 archive
0.1.4Null safety2.1212 months agoGo to the documentation of roulette 0.1.4Download roulette 0.1.4 archive
0.1.3+1Null safety2.1215 months agoDownload roulette 0.1.3+1 archive
0.1.3Null safety2.1219 months agoDownload roulette 0.1.3 archive
0.1.2Null safety2.1223 months agoDownload roulette 0.1.2 archive
0.1.1Null safety2.1224 months agoDownload roulette 0.1.1 archive
0.1.0+1Null safety2.122 years agoDownload roulette 0.1.0+1 archive
0.1.0Null safety2.122 years agoDownload roulette 0.1.0 archive
0.0.1+2Null safety2.122 years agoDownload roulette 0.0.1+2 archive
0.0.1+1Null safety2.122 years agoDownload roulette 0.0.1+1 archive
0.0.1Null safety2.152 years agoDownload roulette 0.0.1 archive
28
likes
130
pub points
85%
popularity

Publisher

verified publisherwolframe.org

This is a library provide a simple roulette widget which usually used for lottery.

Repository (GitHub)
View/report issues

Documentation

API reference

License

Apache-2.0 (LICENSE)

Dependencies

flutter

More

Packages that depend on roulette